Subject: [Rmt] Your contact info

From: "Michael Luby" <[email-masked]>
Date: 3 Nov 2003 08:43:49 -0000

Rmt@ietf. org,

Please take a moment to reply to this email and make changes to your
contact information.

I'm sending my contact info to make sure you have an up to date
copy.  If you want, please respond as follows to this message:

Instructions:
  1. Download Plaxo and we will automatically stay in sync:
         http://www.plaxo.com/downloads

     --OR--

  1. Click REPLY
  2. Check the contact info below - and if it isn't correct - just
       change it in the reply.
  3. Send the reply message

If everything looks correct, just reply with `no changes'
in the message body.

Thanks!

------

Name: Rmt@ietf. org
Job Title: 
Company: 
Work E-mail: [email-masked]
Work Phone: 
Work Fax: 
Work Address Line 1: 
Work Address Line 2: 
Work City, State, Zip: 
Mobile Phone: 

Home E-mail: 
Home Phone: 
Home Fax: 
Home Address Line 1: 
Home Address Line 2: 
Home City, State, Zip: 
Birthday: 

P.S. I've included my Plaxo card below so that you have my current information.  I've also attached a copy as a vCard.

 +-----------------
 | Michael Luby
 | [email-masked]
 | CTO
 | 
 | Digital Fountain
 | 39141 Civic Center Drive
 | Suite 300
 | Fremont, CA  94538
 | work: (510) 284-1436
 | fax: (510) 284-1499
 | web: http://www.digitalfountain.com
 +-------------------------------------

____________________________________________________________
This message was sent to you by [email-masked]
via Plaxo.  To have Plaxo automatically handle these messages
in the future, go to: http://www.plaxo.com/autoreply

Plaxo's Privacy Policy: http://www.plaxo.com/support/privacy